// Theme Colors
$green: #00B488;
$red: #C82021;
$blue: #005493;
$orange: #d25f13;

// Neutral Tones
$lbeige: #ddd7c7;
$dbeige: #ac9e79;
$black: #333333;

$grey: #666666;
$mgrey: #999999;
$dgrey: #111111;
$lgrey: #777777;

$dark: #1d1d1d;
$vapor: #f7f7f7;
$light: #aeaeae;

// System Colors
$system-message: rgba(32, 163, 255, 0.8);
$system-error: rgba(255, 112, 112, 0.85);

// Compound Colors
$darkglass: rgba(69,96,115,0.7);

// Site Colors
$site-bg: #fff;
$site-fg: #fff;
$site-link: $blue;
$site-text: $black;
$site-primary-accent: $blue;
$site-secondary-accent: $green;
$site-warning-accent: $red;

// Core Colors
$bg-color: $site-bg;
$fg-color: $site-fg;
$text-color: $site-text;
$link-color: $site-link;
$link-hover: darken($site-link, 10);
$primary-color: $site-primary-accent;
$secondary-color: $site-secondary-accent;
$warning-color: $site-warning-accent;

.red {
  color: $red;
}

.green {
  color: $green;
}

.blue {
  color: $blue;
}

.orange {
  background-color: $orange;
}

.white {
  color: #fff;
}

.bg-red {
  background-color: $red;
}

.bg-green {
  background-color: $green;
}

.bg-blue {
  background-color: $blue;
}

.bg-orange {
  background-color: $orange;
}